{
  "name": "interview",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "concurrently \"next dev\" \"cd whisper && docker compose up\"",
    "build": "next build",
    "start": "concurrently \"next start\" \"cd whisper && docker compose up\"",
    "lint": "next lint"
  },
  "dependencies": {
    "@ffmpeg/core": "^0.11.0",
    "@ffmpeg/ffmpeg": "^0.11.6",
    "@radix-ui/react-dialog": "^1.0.5",
    "@radix-ui/react-label": "^2.0.2",
    "@radix-ui/react-popover": "^1.0.7",
    "@radix-ui/react-select": "^2.0.0",
    "@radix-ui/react-slot": "^1.0.2",
    "ai": "^3.1.1",
    "blob-stream": "^0.1.3",
    "buffer": "^6.0.3",
    "class-variance-authority": "^0.7.0",
    "clsx": "^2.1.1",
    "concurrently": "^8.2.2",
    "embla-carousel-react": "^8.0.3",
    "encoding": "^0.1.13",
    "lucide-react": "^0.368.0",
    "next": "14.2.1",
    "openai": "^4.40.2",
    "pdf.js-extract": "^0.2.1",
    "pdfkit-next": "^0.11.0",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-webcam": "^7.2.0",
    "tailwind-merge": "^2.3.0",
    "tailwindcss-animate": "^1.0.7",
    "uuid": "^9.0.1"
  },
  "devDependencies": {
    "@types/blob-stream": "^0.1.33",
    "@types/node": "^20.12.8",
    "@types/pdfkit": "^0.13.4",
    "@types/react": "^18.3.1",
    "@types/react-dom": "^18.3.0",
    "@types/uuid": "^9.0.8",
    "eslint": "^8.57.0",
    "eslint-config-next": "14.2.1",
    "postcss": "^8.4.38",
    "tailwindcss": "^3.4.3",
    "typescript": "^5.4.5"
  }
}
